html, body {
    margin:0;
    padding:0;
    position: relative;
    overflow: hidden;
}

main {
    padding: 16px;
}

footer {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    padding-top: 24px;
    padding-bottom: 24px;
    margin: 0;
    background-color: #B4CF66;
    width: 100%;
    padding-left: 12px;
    position: absolute;
    bottom: 0;
}

img {
    height: 200px;
}

header {
    padding: 16px;
    border-bottom: 1px;
    border-color: black;
    color: white;
    text-decoration: none;
    background-color: #FF5A33;
}

.grid-setup {
    display: grid;
    grid-template-columns: repeat(4,20%);
    grid-template-rows: 2fr;
}

.link-styling {
    text-decoration: none !important;
    color: #146152;
}

.pagefit {
    height: 100vh;
    width: 100vw;

}
